/*--Custom CSS for the lirolem archive--*/

.ep_tabview_main_block
{
	border: 0px;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
}


.ep_tabview_highlight_link
{
	font-weight: bold;
}

.ep_tabview_metadata
{
	padding-left: 5px;
	font-style:normal;
	color:#666;
	margin-left:1em;
}


.ep_tabview_doc_title
{
	font-weight: bold;
	padding: 5px;
}


.ep_tabview_doc_desc
{
	color: #666;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.ep_tabview_table{
	width: 100%;
}

.ep_tabview_item
{
	width: 50%;
	padding: 10px 5px;
	background-color: #fff;
	border: 1px dashed #ddd;
}

.ep_tabview_panel
{
	border: solid 2px #002654;
	background: #ddd;
}

.ep_tabview_spacer
{
	padding: 0px;
	margin: 0pt;
	width:20px;
	border-bottom: 2px #9dac58 solid;
}


.ep_tabview_link
{
	text-decoration: none;
	color: #000000;
}

a.ep_tabview_link:link
{
	text-decoration: none;
	color: #000000;
}

a.ep_tabview:visited
{
	text-decoration: none;
	color: #000000;
}

a.ep_tabview_link:hover
{
	text-decoration: underline;
	color: #000000;
}


.ep_tabview_cell a
{
	padding: 7px;
	text-align: center;
	display: block;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border: solid 2px #ddd;
	border-bottom: none;
	background: #ddd;
	margin: 0 1px 0 0;
}

.ep_tabview_selected a
{
	border-color: #002654;
	background: #fff;
}


/* Slideshow stuff */
.slide_navi_top{
	border-top: 2px solid #002654;
	width: 100%;
}

.slideshow_top_msg
{
	font-size: 13px;
	font-weight: normal;
	color: #333;
	font-style: italic;
	padding-top: 15px;
	padding-left: 20px;
}

.slideshow_icons_cell
{
	border:2px solid #ddd;
	padding:0px;
}

	.slideshow_icons_cell:hover{
		border-color: #002654;	
	}


.slideshow_meta_block
{
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
        background-color: #fff;
        border: 2px solid #002654;     /*#aaa;*/
        margin: 0.5em;
}

.slideshow_preview_flash
{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
	width: 350px;
	height: 260px;
}

.slideshow_preview_block
{
	/* the 'width' fixes problems on Safari */
	width: 430px;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	text-align:center;
	padding: 5px;
	height: 320px;
}

.slideshow_navig_link
{
	text-decoration: underline;
}

.slideshow_navig_menu
{
}

.slideshow_navig_iter
{
	font-weight: bold;
	color: #666;
}

.slideshow_navig_title
{
	font-weight: normal;
	color: #666;
}

.slideshow_navig_block
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom: 15px;
	padding-left:100px;
	padding-right:100px;
}

/*Fixing posiitoning of flyouts on edit screen*/
.ep_drop_target {
	position: fixed !important;
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
}

/* === Date output styles - 20/11/2014 - A Beeken === */
input#c34_date_accepted_year.ep_form_text,
input#c34_date_online_year.ep_form_text,
input#c34_date_year.ep_form_text{
	width: 50px !important;
}

select#c34_date_accepted_month,
select#c34_date_online_month,
select#c34_date_month{
	width: 200px !important;
}

select#c34_date_accepted_day,
select#c34_date_online_day,
select#c34_date_day{
	width: 50px !important;
}
